[cvmfs-testing]
name=CVMFS yum testing repository for el9
baseurl=https://cvmrepo.s3.cern.ch/cvmrepo/yum/cvmfs-testing/EL/9/x86_64
enabled=True
gpgcheck=True
gpgkey=https://cvmrepo.s3.cern.ch/cvmrepo/yum/RPM-GPG-KEY-CernVM
includepkgs=cvmfs-keys cvmfs-libs cvmfs cvmfs-config-default cvmfs-fuse3
priority=80
